# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'playsure_helper/version'

Gem::Specification.new do |spec|
  spec.name          = "playsure_helper"
  spec.version       = PlaysureHelper::VERSION
  spec.authors       = ["HakaiHsu"]
  spec.email         = ["hechien@playsure.com.tw"]
  spec.summary       = %q{This gem is for playsure to make things faster.}
  spec.description   = %q{This gem is for playsure to make things faster.}
  spec.homepage      = "http://www.playsure.com.tw"
  spec.license       = "MIT"

  spec.required_ruby_version = '>= 2.0.0'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rails", ">= 4.0.0"
  spec.add_dependency "active_link_to"
  spec.add_dependency "seo_helper"
end
